body {
    font-family: 'Ubuntu',sans-serif;
}
.green{
    text-decoration: none;
    color: #3CB878;
}
.green:hover{
    color: #01813F;
    text-decoration: underline;
}
body {
    background-image: url(./images/Layout.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
}
.header-flex {
    display: flex;
    height: 58px;
    padding: 0 71px 0 71px;
    align-items: center;
    justify-content: space-between;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #fff!important;
    line-height: 19px;
}
.lih{
    height: 19px;
    width: 1px;
    left: 1083px;
    top: 20px;
    border-radius: 0px;
    background: #FFFFFFE5;
    opacity: 50%;
    margin-right: 27px;
}
.vh{
    height: calc(100vh - 58px);
    box-sizing: border-box;
    width: 100%;
    display: flex;
    align-items: center;
}
.squarer{
    position: absolute;
    height: 18px;
    width: 18px;
    left: 0px;
    t   op: 33px;
    background: #3CB878;
}
.left-journey {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
    color: #fff;    
}
.left-journey:hover {
    color: #01813F;
}
.right-other {
    display: flex;
    align-items: center;
}
.white-text {
    color: #fff;
    text-decoration: none;
}
.white-text:hover{
    color: #01813F;
    text-decoration: underline;
}
.icon1{
    margin-right: 23px;
    background: url(./images/Vector.svg) no-repeat center center;
    width: 24px;
    height: 24px;
}
.icon1:hover {
    background-image: url(./images/calendar-green.png);       
}
.icon2{
    margin-right: 23px;
    background: url(./images/Vector-2.svg) no-repeat center center;
    width: 24px;
    height: 24px;
}
.icon2:hover {
    background-image: url(./images/envelope-green.png);       
}
.icon3{
    margin-right: 23px;
    background: url(./images/Vector-3.svg) no-repeat center center;
    width: 24px;
    height: 24px;
}
.icon3:hover:hover {
    background-image: url(./images/compass-green.png);       
}
.form-container {
    display: flex;
    position: relative;
    align-items: center!important;
    flex-direction: column;
    width: 444px!important;
    height: auto;
    margin: auto;
    background: #fff;
    padding: 31px 0 38px 0;
}
.login-flex {
    width: 324px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.login-flex a {
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
}
.title{
    font-family: Ubuntu;
font-size: 20px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0px;
text-align: center;
}

.fb-gl-flex {
    width: 324px;
    display: flex;
    justify-content: space-between;

}

.fb-btn, .goo-btn{
    display: flex;
    align-items: center;
    /* justify-content: space-around; */
    height: 45px;
    width: 158px;
    border-radius: 0px;
    border-radius: 4px;    
    text-decoration: none!important;
    color: #fff;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
}

.fb-btn{
    background: #305DB8;
} 
.goo-btn{
    background: #DF4A32;

}
.vl {
    border-left: 1px solid green;
    height: 28px;
    opacity: 10%;
  }
/* .fb{
    padding-right: 22px;
} */
.left {
    display: flex;
    width: 45px!important;
    justify-content: center;
}
.right {
    display: flex;
    /* width: 100%; */
    justify-content: center;
    width: 110px;

}

.fb-btn:hover{
    background: #022263;
} 
.goo-btn:hover{
    background: #AB1F09;
}
.oror {
    margin: 31px auto 12px auto;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
    color: #848484;
    idth: 324px;
    display: flex; 
    justify-content: space-between;
    vertical-align: middle;
}


.line {
    width: 150px;
    height: 1px;           
    background-color: #F2F2F2;
    align-self: center;
}


.form-itself {
    /* padding: 30px 30px; */
    /* width: auto; */
    /* margin: 0 auto; */
    /* width: 324px; */

}

 .text-input{
    display: block;
    width: 324px;
    height: 44px;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    outline: none;
    color: #434343;
    /* padding-left: 20px; */
    box-sizing: border-box;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
    padding-left: 20px;
}


.text-input:hover, .text-input:focus{
    box-shadow: 0px 3px 8px 0px #00000036;
    border:  1px solid #F2F2F2;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
}

.text-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #BEBEBE;
    opacity: 1; /* Firefox */

  }
  
  .text-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BEBEBE;
  }
  
  .text-input::-ms-input-placeholder { /* Microsoft Edge */
    color: #BEBEBE;
  }



.checkk{
    cursor: pointer;
    width: 324px;
    display: flex;
    align-items: center;
}

 .checkk label{
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
    margin: 0 0 0 8px;
}


      .checkk input[type="checkbox"] {
        -webkit-appearance: none;
        appearance: none;
        background-color: #fff;
        margin: 0;
        font: inherit;
        color: currentColor;
        height: 20px;
        width: 20px;
        border: 1px solid #F2F2F2!important;
        border-radius: 0.15em;
        transform: translateY(-0.075em);
        cursor: pointer;
        place-content: center;
      }


    
.checkk  input[type="checkbox"]::before {
    content: url(./images/checkbox.svg);
    width: 14px;
    height: 14px;
    transform: scale(0);
    margin-left: 2px;
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    }
    
.checkk input[type="checkbox"]:checked::before {
    transform: scale(1);
    }

    
.submitbtn {
    margin-top: 20px;
    height: 46px;
    width: 324px;
    left: 60px;
    top: 500px;
    border-radius: 4px;
    border: none!important;
    background: #3CB878CC;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.submitbtn:hover{
    background: #01813F;
}

